Subject: Re: [lojban] How many?

From: Peter Moulder <[email-masked]>
Date: 05 Sep 2000 01:11:35 +1100

"Mark E. Shoulson" <[email-masked]> writes:

> xo da se finpe
> 
> (or {xo da finpe} for "how many fish are there in the universe?")

Incidentally, I think that `xy. finpe' does not necessarily imply that
x physically exists in the world; otherwise there would be no way of
talking about non-real fish (because `xy. finpe .ije xy. naku zasti'
would be self-contradictory).

So `ci'i' (infinity) can be a correct answer to `xo da finpe', at least
if one understands the tense to be merely existential. (My understanding
is that unspecified tenses in Lojban are ambiguous similar to zo'e rather
than existential like DA, in which case `vo' can also be a correct answer
to `xo da finpe'.)

co'o mi'e pijem.